org.eclipse.ecf.filetransfer.events

## Interface IIncomingFileTransferReceiveDataEvent

All Superinterfaces:
  Event, IFileTransferEvent, IIncomingFileTransferEvent

    public interface IIncomingFileTransferReceiveDataEvent
    extends IIncomingFileTransferEvent

Event sent to `IFileTransferListener` associated with `IIncomingFileTransfer` instances data are received

### Method Summary

### Methods inherited from interface org.eclipse.ecf.filetransfer.events.IIncomingFileTransferEvent

`getSource`